

.mainRotatorWrapper {width:100%;text-align:center;}


/* flex slider*/
/*************************************/

.rotator ol, .rotator ul {margin:0px;padding:0px;}
.rotator ol.flex-control-nav {position:relative;z-index:199;margin:-60px auto 0 auto;height:20px;width:100%;padding:20px 0;width:1002px;text-align:left;}
.rotator ol.flex-control-nav li{list-style-type:none;display:inline;margin-right:7px;margin-left:7px;}
.rotator ol.flex-control-nav li a {
cursor:pointer;
display:inline-block;
width:10px;
height:10px;
background-color:#fff;
border:5px solid #fff;
text-indent:-9999em;
-webkit-box-shadow: #666 0 0 .25em;
-moz-box-shadow: #666 0 0 .25em;
box-shadow: #666 0 0 .25em;
-webkit-border-radius: 5px; 
-moz-border-radius: 12px;
border-radius: 12px;behavior: url(PIE.htc);

	
}
.rotator ol.flex-control-nav li a.flex-active{background-color:#660099;}

.rotator .flex-direction-nav {display:none;}


.rotator .slides li.flex_slide {list-style-type:none;position:relative;/*height:493px;*/background-size:cover;background-repeat:no-repeat;background-position:center;}

.flex-caption {
	color: #FFFFFF;
	font-size: 14px;
	line-height: 18px;
	padding: 0;
	text-align: center;
	margin:0;
}
.locationPicOverlay .container {height:493px;position:relative;}
.locationPicOverlay .container .flex-caption-content {position:absolute;bottom:55px;left:0px;}
.flex-caption-content {text-align:left;width:auto;}
.rotator h2 {margin:0;padding:0;}
.rotator h2.imodLink a{display:inline-block;padding:.5em;font-size:1.75em;color:#fff;font-family:"Open Sans", Arial, Helvetica, Sans-serif;font-weight:normal;text-decoration:none;background:url(/s/1623/images/text-overlay.png) top left repeat;}

/*****************************************************/

/*@media only screen and (min-width: 981px) and (max-width: 1400px) {
.rotator .flex-direction-nav {margin-right:25%;}

}
@media only screen and (min-width: 768px) and (max-width: 980px) {
.rotator .flex-direction-nav {margin-right:18%;}

}*/

@media only screen and (min-width: 768px) and (max-width: 1001px){
    .locationPicOverlay {height:350px;}
    .locationPicOverlay .container .flex-caption-content {position:absolute;top:240px;left:0px;}
    .rotator h2.imodLink a {font-size:1.25em;}
}

/* Anything less than iPad Portrait */
@media only screen and (max-width: 767px) {
   
   .locationPicOverlay {height:160px!important;}
    .flex-control-nav {background-color:#fff;}
    .rotator ol.flex-control-nav {margin:0;text-align:center;width:100%;padding:1em 0;}
    .locationPicOverlay .container {height:160px!important;}
    
    .rotator ol.flex-control-nav li{margin-right:12px;margin-left:12px;}
    
    .locationPicOverlay .container .flex-caption-content {width:100%;position:absolute;bottom:0px;left:0px;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
    .locationPicOverlay .container {width:100%;}
    
    .rotator h2.imodLink a {display:block;font-size:.875em;text-align:center;width:100%;padding:.5em 0;}
}



